/*------------------------------------------
reset
------------------------------------------*/

#report {
    background-image: none;
}

#report .summary {
    background: var(--color-gray1);
}

#report .summary .inner {
    background-image: none;
}

#report span.hard {
    font-weight: bold;
}

#new_entry ul,
#relation_entry ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

#new_entry ul li,
#relation_entry ul li {
    float: none;
    width: unset;
    margin: 0;
}

#new_entry ul li > a > div,
#new_entry ul li > a .text,
#relation_entry ul li > a > div,
#relation_entry ul li > a .text {
    max-width: 160px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    #report .lead {
        margin: 30px 0 30px;
        padding: 2px;
    }
    #report .tw_btn {
        height: 20px;
    }
    #report .lead_in p,
    #report .lead_in02 p {
        font-size: .9rem!important;
    }
    #report .index ul li {
        padding: 8px 15px 8px 15px;
    }
    #report .inner {
        margin: 0 10px;
    }
    #report .inner dl,
    #report .inner dl > dd > span.hard {
        font-size: .9rem!important;
    }
}

@media screen and (max-width: 600px) {
    #new_entry ul,
    #relation_entry ul {
        grid-template-columns: repeat(2, 1fr);
    }
    #new_entry ul li > a > div,
    #new_entry ul li > a .text,
    #relation_entry ul li > a > div,
    #relation_entry ul li > a .text {
        max-width: unset;
    }
}